.toolbar {
  background: #443944;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 1000;
  transition: 300ms;
}

.toolbar-shrinked {
  background: #3f385f;
}

.logo-item {
  min-width: 190px;
  outline: none !important;
}

.second-toolbar {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  background: transparent;
  height: 56px;
  padding: 12px 16px 0 16px;
}

.shrink-toolbar {
  height: 40px;
  transition: 100ms;
}

.shrink-logo-list {
  padding-top: 0px !important;
}

.subtitle {
  margin-top: -15px !important;
}

.mat-drawer-container {
  background: inherit !important;
}

.main-wrapper {
  width: 100%;
  height: 100%;
}

.content-wrapper {
  margin: 28px;
}

.sidebar-wrapper {
  min-width: 350px;
}

.side-menu-button {
  width: 100%;
}

.search-mobile {
  flex-grow: 1;
}

.menu-seperator {
  height: 100%;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  margin: 0 8px;
}
